#This is where you create the scoreboard, the first section will always be the title. 
#Every section after that will be a line displayed on the scoreboard. You can have a max
#of 15 lines display due to the limitations of minecraft.
display:
    #This is the first section, it will always be the title of the scoreboard. 
    #You can also use placeholders here if you want.
    title:
      #This is the text that will be display as the title, it can have as many lines as you want and it will automatically rotate through them or
      #choose a random one, depending on what you set random to.
      text:
      - ""
      #If this is true there will be a random line every time it updates. 
      #If it is false than it will rotate through them and you can make some animations with it.
      random: false
      #The time between updates, 20 ticks is 1 second.
      #Every x ticks it will go to the next line, if random is false, once all lines are displayed it will go to the first line.
      interval: 2
    #This section is the first line, here you set the data of that line. It doesn't matter what the name of the section is, as long
    # as there is no other section with the exact same name 
    line-1:
      #Same as with the title, no limit on text. If you just put " " here it will display a blank line on the scoreboard.
      text:
      - ""
      #If it should be random or not.
      random: false
      #The time between updates, 20 ticks is 1 second.
      #Every x ticks it will go to the next line, if random is false, once all lines are displayed it will go to the first line.
      interval: 200
      #The score display next to the text, this can only be a number and not removed.
      # If the score of the other lines are higher than this one, they will be displayed above this one.
      score: 9   
    #This animation works together with the line below it. The interval is the same so it displays the data at the same time.     
    line-2:
      text:
      - "&f         ʀᴀɴᴋ %vault_rank%"
      random: false
      interval: 1
      score: 8
    #This animation shows the actual data of the player  
    line-3:
      text:
      - "&f         ᴘᴠᴘ &#c142d0%combatlogx_status%"
      random: false
      interval: 1
      score: 7
    #This is another blank line to split up the scoreboard in multiple parts, you can have multiple lines with the same text displayed on the scoreboard.  
    line-4:
      text:
      - "&f         ᴘʟᴀʏᴇᴅ &#9fa0a0%statistic_hours_played%h"
      random: false
      interval: 1
      score: 6
    #In this animation random is set to true so it will go randomly through all the text and display it on the scoreboard. 
    #In this case it will just change the color of the text but it could be anything and you are also able to use placeholders here.  
    line-5:
      text:
      - ""    
      random: true
      interval: 1
      score: 5
    line-6:
      text:
      - "&f                    &6%vault_eco_balance_formatted%"       
      random: true
      interval: 1
      score: 4
    #It will display the player's health here with hearts, you can also use score=%placeholder% if you have PlaceholderAPI installed
    line-7:
      text:
      - ""  
      random: false
      interval: 10
      score: 3
    line-8:
      text:
      - ""       
      random: false
      interval: 10
      score: 2
    line-9:
      text:
      - ""       
      random: false
      interval: 10
      score: 1
    line-10:
      text:
      - "       ⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔"       
      random: false
      interval: 10
      score: 0
    line-11:
      text:
      - "               ⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔⻔"       
      random: false
      interval: 10
      score: "0"
    #Here we will repeat | 10 times, you can also use times=%placeholder% if you have PlaceholderAPI installed